.tooltip-001 {
        display: inline-block;
        position: relative;
        z-index: 99;
      }

      .tooltip-001>div {
        cursor: pointer;
      }

      .tooltip-001>span {
        /* display: flex; */
        justify-content: center;
        visibility: hidden;
        opacity: 0;
        position: absolute;
        bottom: -105px;
        left: -3px;
        /* transform: translateX(-50%); */
        padding: .5em 1em;
        border-radius: 3px;
        background-color: #fff;
        color: #555;
        font-size: 85%;
        white-space: nowrap;
        transition: opacity .3s;
        border: 1px #F88A99 solid;
        font-weight: normal;
      }

      .tooltip-001>span::before {
        position: absolute;
        top: -6px;
        left: 7px;
        width: 9px;
        height: 6px;
        background-color: #F88A99;
        clip-path: polygon(50% 0, 0 100%, 100% 100%);
        content: '';
      }

      .tooltip-001:hover>span {
        visibility: visible;
        opacity: 1;
      }